Subject: CCL: orbitals and reality

From: Sengen Sun <sengensun{at}yahoo.com>
Date: Fri, 28 Jan 2005 22:58:40 -0800 (PST)

First, in response to Dr. N. Sukumar s comments, I
feel that the claim for the observation of HOMO in the
current Nature s paper is not acceptable whatever you
say. The simplest reason before anything else is that
all their mathematical schemes leading to their final
claim are based on their assumption that one electron
has to be confined to HOMO. We all know this is not
true in the reality and in the context of QM. Such an
assumption leads to conceptual distortion of science.

Orbitals distinguish from any physical objects. It is
meaningless to compare the measurement of orbitals to
any other experimental measurements. Any scientific
measurements are based on well-understood physical
interacting relationships between physical entities
including light, or based on well-established
theories. In the case of orbitals or WFs, all known
theories tell us that they are not physical entities
and cannot function independently. All the
mathematical schemes for the WF or orbital observation
are derived from our mental forces instead of any
meaningful physical interaction. Consequently, a
picture in human mind is obtained from forceless
mathematical schemes. This is not a scientific
measurement!

I feel it is very critical to keep our concepts clear
at this fundamental stage, or we have troubles
afterward. In fact, the orbital picture they made is
truly pretty. Why should I care and contest it? 

I was allured to this List based on my concern with
the mechanism of chemical reactions. I was first
noticed this 80-year old controversy from Prof. E
Lewars s posting 5 years ago 
www.ccl.net/cgi-bin/ccl/message.cgi?2000+08+25+007

If we do have a controversy, it is not the time yet to
just sing songs of triumphs. Scientists are specially
needed wherever there is a controversy. If we don t
care or we ignore, why should we come to science this
life?

I am very glad that 6 graduate students across the
world contacted me for the last 4 weeks. They asked
for opinions, papers, and related information. I am
sure that these young people will push these
scientific issues forward. What I am proud of myself
is that I have brought many people s attention across
the world on the interesting issues of the reaction
mechanisms for the last 5 years. I have also learned
something interesting from many CCL-friends. I d like
to share some quotes that I have received from
Internet friends:

1.	 Overall, I feel you have done something very
interesting in the explanation of electronic
reorganization mechanism. I am sure you should
continue your effort in this area. 
2.	  I think you are correct in your pursuit of a
clear philosophical understanding of the use of
orbitals in chemistry 
3.	 Nice comments.  Your point of view should be
tought to all first year chemistry students.   
4.	 I really admire your effort to clarify this
issue. 
5.	 The theory sounds very valuable to me. You should
get them published somewhere.  

The quotes 1 and 5 are referring to my preprint
papers: 
1. Collision-induced electron reorganization as the
general mechanism of concerted cycloaddition
reactions. Chemistry Preprint Archive, 2001, issue 7,
199-208,
<http://www.sciencedirect.com/preprintarchive>; 
2. Playing the Natural Puzzles of Concerted
Cycloadditions: What Are the Tricks behind the Scene?
Chemistry Preprint Archive, 2002, issue 1, 49-56).

__________________________________ 
Do you Yahoo!? 
Yahoo! Mail - now with 250MB free storage. Learn more.
http://info.mail.yahoo.com/mail_250